package com.ym.game.contract

import com.ym.library.module.TaskListEntity
import com.ym.library.module.WateringTaskEntity


class SpeedWaterContract {

    interface View {
        fun AcceleratorsTaskResult(result: List<WateringTaskEntity>)
        fun taskListResult(result: TaskListEntity?)
    }

    interface Presenter {
        fun getAcceleratorsTask()
        fun getTaskComplete(sid: Int)
    }
}